body{
	background-color: #F7F7F7;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

::selection{
	background-color: #FCB900;
}
::-moz-selection{
	background-color: #FCB900;
}

h2{
	color: #6E6E6E;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
}

h3{
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;

}

.descrete-link,
.descrete-link:hover,
.descrete-link:focus {
	color: inherit;
	text-decoration: none;
	cursor: text;
}

.header-wrap .navbar-default {
	background: none;
}

.logo{
	margin: 10px 0;
}

.number{
	text-align: center;
	font-size: 16px;
	
}

.header-number{
	text-align: right;
	font-size: 13px;
	padding-right: 29px;
	color: #FFFFFF;
}
.navigation{
	position: absolute;
	bottom: 0;
	right: 0;
	top:18px;
	font-size: 18px;
}

.header {
	position: relative;
	border-bottom: 2px solid white;
	width: 100%;
}

.nav a{
	color: white;
	margin-bottom: 10px;
}

.nav>li>a:hover {
	background-color: rgba(255,255,255,.1);
	border-color: white;
}

.hero {
	background-image: url('images/splash.png');
	background-size: cover;
	width: 100%;
	background-position: center center;
}

.hero a{
	color: white;
	text-decoration: none;
}

.hero-subtext{
	font-size: 20px;
	vertical-align: middle;

}
.hero a:hover{
	text-decoration: underline;
}

.hero-text{
	margin: 0 auto;
	color: white;
	font-size: 38px;
    padding: 0 10px;
    font-weight: bold;
    text-align: center;
}

.hero-list{
	  display:inline-block;
	  border-left: 1px solid white;
	  padding-left: 10px;
	  
}

.list{
	list-style-type:none;
	padding: 0;
}


.hero-list:first-child{
	border-left:none;
	padding-left: 0;
}

.ribbon {
  background-color: red;
  color: white;
  width: 100%;
  position: static;
  text-align: center;
  padding: 5px 0px;

}

.banner{
   padding: 30px 0;
}

.services{
	color: #6E6E6E;
	padding-top: 30px;
	padding-bottom: 30px;
	text-align: center;
}

.flex-container{
	min-height: 50px;
	margin-bottom: 20px;
	text-align: center;
}

.service-text-header{
	color: #6E6E6E;
	text-align: center;
	font-style: bold;
	margin-bottom: 20px;

}

.btn{
	border: 2px solid #6E6E6E;
	background: #F7F7F7;
	color: #6E6E6E;
	font-weight: 700;
}

.btn:visited{
	border: none;
}

.btn-link{
	background: transparent;
	border: none;
	color: #6E6E6E;
	text-decoration: underline;		
}
.btn-link:focus, 
.btn-link:hover,
.btn-link:active,
.btn-link:active:focus{
color: #6E6E6E;
outline: none;

}

.icons{
    border: 3px solid #6E6E6E;
    border-radius: 50%;
    display: block;
    width: 65px;
    height: 65px;
    text-align: center;
    line-height: 55px;
    margin:0 auto;
    margin-bottom: 20px;
    margin-top: 20px;
    }

.service-text{
	color: #999;
	text-align: center;
}

.list-bullet {
	list-style-type: none;
	padding: 0;
	margin: 0;
	margin-top: 15px;
	padding-top: 15px;
	border-top: 1px solid #CCC;
}

.list-bullet > li {
    color: #6E6E6E;
    margin-bottom: 7px;	
}

.list-bullet > li::before {
	content: "○";
}

.spin{
	-webkit-transition: all .02s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -ms-transition: all 0.2s;
    transition: all 0.8s;

}
.spin:hover{
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -ms--transform: rotate(360deg);
    transform: rotate(360deg);
   
}

.js-show-hide .js-show-hide-hidden {
	display: none;
}

.js-show-hide .js-show-hide-label-open {
	display: none;
} 

.js-show-hide.show-more .js-show-hide-hidden {
	display: block;
}

.js-show-hide.show-more .js-show-hide-label-open{
	display: block;
} 

.js-show-hide.show-more .js-show-hide-label-closed{
	display: none;
}

.white-text {
	color: white;
}

.yellow-text{
	color: #FCB900;
	padding-bottom: 20px;
	text-align: center;
}


.story-tiles{
	padding: 100px 60px;
}

.story-tiles-images{
	max-width: 100%;
	border: 3px solid #FCB900;
}

.story-tiles-link{
	padding: 5px;
}

.story{
	color: #FCB900;
}

.our-story{
	padding: 60px;
	font-size: 18px;
	color: white;
}

.history{
	background-color: #333;
}

.contact{
	text-align: center;
	background-image: url('images/contact-image.jpg');
	margin:0 auto;	
	font-size: 18px;
}

.contact-shade{
	background:rgba(0,0,0,.5);
	padding: 30px 0px;
}

.yellow-text a{
	color: #FCB900;
}
.carousel{
	padding: 0 100px;
	}

.carousel-indicators li{
	border:1px solid #6E6E6E;
	background-color: white;
}

.carousel-indicators .active{
	background-color: #6E6E6E;

}

.testimonials{
	padding: 30px 0px;

}

.testimonial-image{

	margin-bottom: 60px;
	padding-left: 125px;
	padding-top: 60px;
	display: none;

}

.contact-form .container {
	width:750px;
	padding: 60px 0;
}

.form-control{
	font-size: 18px; 
	border-radius: 0;
	text-align: left;
	margin-bottom: 15px;
}
.
.message{
	font-family: courier;
	padding-bottom: 10px;

}
.form-group{
	margin-bottom: 0px;
}

.social{
	padding-bottom: 10px;
}

.social a{
	text-decoration: none;
}

.footer {
	background-color: #6E6E6E;
	padding: 55px 0 90px;
	color: white;
	text-align: center;	
	background-image: url('images/footer.jpg');
	max-width: 100%;
	background-size: cover;
	position: relative;

}

.footer:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(0,0,0,0.35) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(0,0,0,0.35) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(0,0,0,-1.65) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#59000000',GradientType=0 );
}



.container{
	position: relative;
}

.footer a{
	color:white;
}

@media only screen and (max-width: 992px) {
    /* For tablet:
    .col-sm-1 {width: 8.33%;}
    .col-sm-2 {width: 16.66%;}
    .col-sm-3 {width: 25%;}
    .col-sm-4 {width: 33.33%;}
    .col-sm-5 {width: 41.66%;}
    .col-sm-6 {width: 50%;}
    .col-sm-7 {width: 58.33%;}
    .col-sm-8 {width: 66.66%;}
    .col-sm-9 {width: 75%;}
    .col-sm-10 {width: 83.33%;}
    .col-sm-11 {width: 91.66%;}
    .col-sm-12 {width: 100%;}
    */


    .our-story
    {
    	padding:60px 20px 20px 20px;
    }

    .story-tiles
    {
    	max-width: 500px;
    	margin:10px auto;
    	padding:0 0 10px 0;
    }

    .btn-link{
		padding-bottom: 40px;
	}

	.flex-container{
		min-height: 0px;
	}
	
	.service-text{
		text-align: left;
	}
	
	.testimonials{
		padding-bottom: 10px;
	}

	.testimonial-image{
		text-align: center;
		width: 100%;
		padding: 0px;
	}



	.testimonials-img
	{
		display: inline-block;
	}
	.form-control{

	}

	.hero-subtext{
	font-size: 16px;
	}

	

@media only screen and (max-width: 768px) {
    /* For mobile: */
/*    .col-xs-1 {width: 8.33%;}
    .col-xs-2 {width: 16.66%;}
    .col-xs-3 {width: 25%;}
    .col-xs-4 {width: 33.33%;}
    .col-xs-5 {width: 41.66%;}
    .col-xs-6 {width: 50%;}
    .col-xs-7 {width: 58.33%;}
    .col-xs-8 {width: 66.66%;}
    .col-xs-9 {width: 75%;}
    .col-xs-10 {width: 83.33%;}
    .col-xs-11 {width: 91.66%;}
    .col-xs-12 {width: 100%;}*/

	.nav-pills{
		float: right;
		}

	.nav>li{ 
		width: 100%;
		float:none;
		}

	.navbar-collapse{
		position:relative;
		z-index: 2;
		background:white;
		color:#FCB900;
		padding-top: 5px;
		text-align: right;
		border-radius: 5px;
		margin-top: 3px;
	}

.navbar-collapse a{
		color:#6E6E6E;
}		
	.navbar-default .navbar-toggle
	{
		margin-right: 0px;
		margin-bottom: 0px;
		border-color:white;

	}

	.navbar-default .navbar-toggle:focus,
	.navbar-default .navbar-toggle:hover
	{
		background-color: white;
	}

	.navbar-default .navbar-toggle .icon-bar{
		background-color: white;
	}

	.navbar-default .navbar-toggle:focus .icon-bar,
	.navbar-default .navbar-toggle:hover .icon-bar
	{
		background-color: #6E6E6E;
	}

	.header-number{
		display:none;
	}

	.banner{
		padding: 0px;
	}

	.hero{
	background-position: center bottom;
	}


	 .hero-text{
	 	 margin-top: 15px;
	 }

	 .ribbon{
	 	font-size: 20px;
	 	padding: 10px;
	 }
	 
	.our-story{
		padding: 10px;
		font-size: 16px;
	}

	.story-tiles{
		padding:0px 35px 20px 35px;
	}

	.services{
		padding: 20px 10px 0px 10px;
	}

	.service-text{
	text-align: left;
	}

	.btn-link{
		padding-bottom: 40px;
	}

	.flex-container{
		min-height: 0px;
	}

	blockquote {
		font-size: 16px;
	}

	.carousel{
		padding-left: 0px;
		padding-right: 0px;
		min-height: 0px;
	}

	.testimonials{
		padding: 20px 30px;
		font-size: 12px;
		width: 100%;
	}

	.white-text{
		padding-bottom: 10px;
	}

	.contact-form .container{
	width:auto;
	padding: 20px 30px;
	}
	
	.form-control{
		margin-top: 10px;
	}

	.footer{
		padding-bottom: 30px;
	}
}
